agent_id: opportunity-identifier
model: claude-opus-4-6
squad: research-and-intelligence
thread_type: L-Thread
purpose: Identify new revenue opportunities for Genesis from market signals; adjacencies, untapped verticals, partnerships
status: ready
created: 2026-02-24
